linux-main-modules-nvidia-tegra (6.8.0-1027.28) noble; urgency=medium

  * Main version: 6.8.0-1027.28

 -- Noah Wager <noah.wager@canonical.com>  Wed, 10 Jun 2026 11:45:29 -0700

linux-main-modules-nvidia-tegra (6.8.0-1027.27) noble; urgency=medium

  * Main version: 6.8.0-1027.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Mon, 08 Jun 2026 07:52:39 -0700

linux-main-modules-nvidia-tegra (6.8.0-1026.26) noble; urgency=medium

  * Main version: 6.8.0-1026.26

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 26 May 2026 10:35:32 -0500

linux-main-modules-nvidia-tegra (6.8.0-1025.25) noble; urgency=medium

  * Main version: 6.8.0-1025.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 08 May 2026 09:29:58 -0500

linux-main-modules-nvidia-tegra (6.8.0-1024.24) noble; urgency=medium

  * Main version: 6.8.0-1024.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * noble/linux-nvidia-tegra: 6.8.0-1024.24 -proposed tracker (LP: #2150031)
    - lmm: cleanup and add copyright notice
    - lmm: Fix an issue for the in-series copy phase
    - lmm: move final artifacts from /ubuntu to /kernel
    - lmm: Allow skipping specific DKMS for specific flavours at build time
    - lmm: Fix DKMS build for chroot environments
    - lmm: Add synthetic dependency for LMM package, to stop early promotion
    - lmm: Process all modules and fail only at the end if any failed
    - Revert "lmm: Add synthetic dependency for LMM package, to stop early
      promotion"
    - [Packaging] Allow to run debian/rules without (fake)root
    - [Packaging] Allow debpaths of additional formats
    - lmm: Add synthetic dependency for LMM package, to stop early promotion

 -- Noah Wager <noah.wager@canonical.com>  Wed, 06 May 2026 13:16:06 -0700

linux-main-modules-nvidia-tegra (6.8.0-1023.23) noble; urgency=medium

  * Main version: 6.8.0-1023.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Tue, 28 Apr 2026 12:32:16 -0700

linux-main-modules-nvidia-tegra (6.8.0-1022.22) noble; urgency=medium

  * Main version: 6.8.0-1022.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * noble/linux-nvidia-tegra: 6.8.0-1022.22 -proposed tracker (LP: #2143461)
    - Remove version in Provides field in the linux-signed package

 -- Noah Wager <noah.wager@canonical.com>  Wed, 08 Apr 2026 15:04:18 -0700

linux-main-modules-nvidia-tegra (6.8.0-1021.21) noble; urgency=medium

  * Main version: 6.8.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Wed, 25 Mar 2026 12:37:12 -0700

linux-main-modules-nvidia-tegra (6.8.0-1020.20) noble; urgency=medium

  * Main version: 6.8.0-1020.20

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Mar 2026 21:27:19 -0600

linux-main-modules-nvidia-tegra (6.8.0-1019.19) noble; urgency=medium

  * Main version: 6.8.0-1019.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Sat, 28 Feb 2026 19:28:26 -0800

linux-main-modules-nvidia-tegra (6.8.0-1018.18+1) noble; urgency=medium

  * Main version: 6.8.0-1018.18

  * noble/linux-nvidia-tegra: 6.8.0-1018.18 -proposed tracker (LP: #2141098)
    - Fix synthetic invalid status in proposed promotion

 -- Noah Wager <noah.wager@canonical.com>  Fri, 27 Feb 2026 08:35:01 -0800

linux-main-modules-nvidia-tegra (6.8.0-1018.18) noble; urgency=medium

  * Main version: 6.8.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Wed, 25 Feb 2026 13:27:22 -0800

linux-main-modules-nvidia-tegra (6.8.0-1016.16+3) noble; urgency=medium

  * Main version: 6.8.0-1016.16

  * noble/linux-nvidia-tegra: 6.8.0-1016.16 -proposed tracker (LP: #2140352)
    - Modify ancillary names

 -- Noah Wager <noah.wager@canonical.com>  Fri, 13 Feb 2026 06:44:37 -0800

linux-main-modules-nvidia-tegra (6.8.0-1016.16+2) noble; urgency=medium

  * Main version: 6.8.0-1016.16

  * noble/linux-nvidia-tegra: 6.8.0-1016.16 -proposed tracker (LP: #2140352)
    - Fix annotations for Python < 3.9

 -- Noah Wager <noah.wager@canonical.com>  Thu, 12 Feb 2026 07:40:13 -0800

linux-main-modules-nvidia-tegra (6.8.0-1016.16+1) noble; urgency=medium

  * Main version: 6.8.0-1016.16

 -- Noah Wager <noah.wager@canonical.com>  Wed, 11 Feb 2026 10:25:45 -0800

linux-main-modules-nvidia-tegra (6.8.0-1016.16) noble; urgency=medium

  * Main version: 6.8.0-1016.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.12.18)

 -- Noah Wager <noah.wager@canonical.com>  Wed, 11 Feb 2026 10:24:14 -0800

linux-main-modules-nvidia-tegra (6.8.0-1015.15+5) noble; urgency=medium

  * Fix small issue in kernel check

 -- Alessio Faina <alessio.faina@canonical.com>  Tue, 10 Feb 2026 11:28:54 +0100

linux-main-modules-nvidia-tegra (6.8.0-1015.15+3) noble; urgency=medium

  * Rebase after dkms archive simplification

 -- Alessio Faina <alessio.faina@canonical.com>  Sun, 08 Feb 2026 10:58:22 +0100

linux-main-modules-nvidia-tegra (6.8.0-1015.15+2) noble; urgency=medium

  * Copy all the ko files if the build is off-series

 -- Alessio Faina <alessio.faina@canonical.com>  Sat, 07 Feb 2026 11:39:14 +0100

linux-main-modules-nvidia-tegra (6.8.0-1015.15+1) noble; urgency=medium

  * Check if any module has actually been built for a specific flavour

 -- Alessio Faina <alessio.faina@canonical.com>  Sat, 07 Feb 2026 09:23:35 +0100

linux-main-modules-nvidia-tegra (6.8.0-1015.15) noble; urgency=medium

  * Rebase after adding pkgconf and autoconf to the minimal dependencies 
  * Move to 6.8.0-1015.15

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 06 Feb 2026 21:53:46 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+15) noble; urgency=medium

  * Fail only if cannot build at least one variant of an off_series DKMS

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 06 Feb 2026 20:51:22 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+14) noble; urgency=medium

  * Fix doca-ofed module name 

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 06 Feb 2026 17:23:26 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+13) noble; urgency=medium

  * Remove ZFS as it should not be built for this

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 06 Feb 2026 15:55:24 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+12) noble; urgency=medium

  * Bump to test doca-ofed built as off-series

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 06 Feb 2026 14:48:36 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+11) noble; urgency=medium

  * Try mixup between off_series and build-depends 

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 06 Feb 2026 13:55:30 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+10) noble; urgency=medium

  * Bump after updating the DOCA-OFED module to ubuntu3 

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 02 Feb 2026 11:28:23 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+9) noble; urgency=medium

  * Bump after metapackage name change in master

 -- Alessio Faina <alessio.faina@canonical.com>  Wed, 28 Jan 2026 16:20:37 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+8) noble; urgency=medium

  * Add -rt build variant, mixed up with flavour before

 -- Alessio Faina <alessio.faina@canonical.com>  Wed, 28 Jan 2026 10:10:26 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+7) noble; urgency=medium

  * Add -rt variant

 -- Alessio Faina <alessio.faina@canonical.com>  Wed, 28 Jan 2026 09:44:11 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+6) noble; urgency=medium

  * Update doca-ofed version to 0ubuntu2

 -- Alessio Faina <alessio.faina@canonical.com>  Tue, 27 Jan 2026 11:50:48 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+5) noble; urgency=medium

  * After rebasing on master and integrating signed package new strategy

 -- Alessio Faina <alessio.faina@canonical.com>  Tue, 27 Jan 2026 11:13:57 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+4) noble; urgency=medium

  * Try to build doca-ofed as well by importing dependency in PPA
  * This works only if the PPA is linked or the package copied in this PPA

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 23 Jan 2026 12:06:36 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+3) noble; urgency=medium

  * This should build only for arm64, previous was correctly creating debs

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 23 Jan 2026 10:35:36 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+2) noble; urgency=medium

  * Look for .zst compressed modules as well

 -- Alessio Faina <alessio.faina@canonical.com>  Fri, 23 Jan 2026 09:44:13 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14+1) noble; urgency=medium

  * Upload new one as the previous was for generic instead of tegra

 -- Alessio Faina <alessio.faina@canonical.com>  Thu, 22 Jan 2026 16:24:44 +0100

linux-main-modules-nvidia-tegra (6.8.0-1014.14) noble; urgency=medium

  * Test to release dkms for tegra

 -- Alessio Faina <alessio.faina@canonical.com>  Thu, 22 Jan 2026 13:57:16 +0100

linux-main-modules-nvidia-tegra (6.8.0-0.0) noble; urgency=medium

  * Initial commit for Tegra

 -- Alessio Faina <alessio.faina@canonical.com>  Wed, 21 Jan 2026 16:55:26 +0100
